MIDRANGE dot COM Mailing List Archive



Home » MIDRANGE-L » November 2012

RE: Prepare for Install questions



fixed

That's the plan I'm going with.
--
Sean Porterfield


-----Original Message-----
From: Gerald Kern
Sent: Friday, November 02, 2012 09:24
To: Midrange
Subject: Prepare for Install questions

I'm preparing for upgrading to V7R1 (from V6R1) next weekend. I've already upgraded two partitions but encountered this situation doing the Prepare for Install on my production partition.

I ran Step 2 - Work With Licensed Programs to Delete and the system returned 5722xp1 (System I Access for wireless) which is unsupported for V7.

This LPP didn't exist on either of my other partitions and we don't use wireless to directly connect to the IBM i - all wireless goes through or standard wireless network infrastructure.

I've ended the QWIRELESS application running under QHTTPSVR.

Can I simply delete this LICPGM?

--
Thanks, Jerry


This email is confidential, intended only for the named recipient(s) above and may contain information that is privileged. If you have received this message in error or are not the named recipient(s), please notify the sender immediately and delete this email message from your computer as any and all unauthorized distribution or use of this message is strictly prohibited. Thank you.





Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2014 by MIDRANGE dot COM and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available here. If you have questions about this, please contact